<!DOCTYPE html>
<html lang="ko-KR" dir="ltr">
  <head>
      <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-145824378-1"></script>
            <script>
                window.dataLayer = window.dataLayer || [];
                function gtag(){dataLayer.push(arguments);}
                gtag('js', new Date());

                gtag('config', 'UA-145824378-1');
            </script>
      
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="naver-site-verification" content="3b46817d929d06435e97f4788bc1487b4a3a206b"/>
    <meta property="og:type" content="website">
    <meta property="og:title" content="크리에이터 유병재">
    <meta property="og:description" content="대한민국 대표 크리에이터">
    <meta property="og:image" content="https://dbqudwo333.space/assets/images/gallery/big/7.jpeg">
    <meta property="og:url" content="http://dbqudwo333.space">
      
    <!--  
    Document Title
    =============================================
    -->
    <title>유병재 - Creative Portfolio</title>
    <meta name="description" content="대한민국의 대표 크리에이터, 방송인 유병재" class="meta-desc">
    <meta name="keywords" content="byung-jae, youbyungjae, You byungjae, 샌드박스 네트워크, 샌드박스네트워크, 샌드박스, SANDBOX, 크리에이터, MCN, 유병재, 스트리머, 소속사, 연예인, 광고, 유튜브 광고, 크리에이터 광고, 방송, MBC, 연예계, 전지적참견시점, 씬의퀴즈, 선을넘는녀석들, dbqudwo333">
      
    <!--  
    Favicons
    =============================================
    -->
   
    <link rel="apple-touch-icon" sizes="57x57" href="assets/images/favicons/logo_57x57.jpg">
    <link rel="apple-touch-icon" sizes="60x60" href="assets/images/favicons/logo_60x60.jpg">
    <link rel="apple-touch-icon" sizes="72x72" href="assets/images/favicons/logo_72x72.jpg">
    <link rel="apple-touch-icon" sizes="76x76" href="assets/images/favicons/logo_76x76.jpg">
    <link rel="apple-touch-icon" sizes="114x114" href="assets/images/favicons/logo_114x114.jpg">
    <link rel="apple-touch-icon" sizes="120x120" href="assets/images/favicons/logo_120x120.jpg">
    <link rel="apple-touch-icon" sizes="144x144" href="assets/images/favicons/logo_144x144.jpg">
    <link rel="apple-touch-icon" sizes="152x152" href="assets/images/favicons/logo_152x152.jpg">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/logo_180x180.jpg">
    <link rel="icon" type="image/png" sizes="192x192" href="assets/images/favicons/logo_192x192.jpg">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/logo_32x32.jpg">
    <link rel="icon" type="image/png" sizes="96x96" href="assets/images/favicons/logo_96x96.jpg">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/logo_16x16.jpg">
    <link rel="manifest" href="/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="assets/images/favicons/logo_144x144.jpg">
    <meta name="theme-color" content="#ffffff">
    <!--  
    Stylesheets
    =============================================
    
    -->
    <!-- Default stylesheets-->
    <link href="assets/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Template specific stylesheets-->
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Volkhov:400i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
    <link href="assets/lib/animate.css/animate.css" rel="stylesheet">
    <link href="assets/lib/components-font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="assets/lib/et-line-font/et-line-font.css" rel="stylesheet">
    <link href="assets/lib/flexslider/flexslider.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.theme.default.min.css" rel="stylesheet">
    <link href="assets/lib/magnific-popup/dist/magnific-popup.css" rel="stylesheet">
    <link href="assets/lib/simple-text-rotator/simpletextrotator.css" rel="stylesheet">
    <!-- Main stylesheet and color file-->
    <link href="assets/css/style.css" rel="stylesheet">
    <link id="color-scheme" href="assets/css/colors/default.css" rel="stylesheet">
  </head>
  <body data-spy="scroll" data-target=".onpage-navigation" data-offset="60">
    <main>
      <div class="page-loader">
        <div class="loader">Loading...</div>
      </div>
      <nav class="navbar navbar-custom navbar-fixed-top" role="navigation">
        <div class="container">
          <div class="navbar-header">
            <button class="navbar-toggle" type="button" data-toggle="collapse" data-target="#custom-collapse"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand" href="index.html">byung-jae</a>
          </div>
          <div class="collapse navbar-collapse" id="custom-collapse">
            <ul class="nav navbar-nav navbar-right">
              <li class="dropdown"><a class="dropdown-toggle" href="https://dbqudwo333.ml">Home</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./about.html">About</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./gallery.html">Gallery</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./event.html">공연/활동</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./advertisement.html">advertisement</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./contact.html">Contact</a></li>
            </ul>
          </div>
        </div>
      </nav>
      <div class="main">
        <section class="module bg-dark-60 portfolio-page-header" data-background="assets/images/about_bg.jpeg">
          <div class="container">
            <div class="row">
              <div class="col-sm-6 col-sm-offset-3">
                <h2 class="module-title font-alt">공연/활동</h2>
                <div class="module-subtitle font-serif">최신정보를 확인하세요!! / Check out the latest information!!</div>
              </div>
            </div>
          </div>
        </section>
          
       <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/nFJFXClsrXM" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">[직캠] 유병재 서울과학기술대학교 토크쇼 - 걱정거리 통장에 넣어버리고 싶다</h5>
                  <p></p>
                </div>
              </div>
            </div>
          </div>
        </section> 
          
       <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/vNmx5j-lMJg" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">[직캠] 2019.04.26 광주 토크 - 풀영상 1080P</h5>
                  <p></p>
                </div>
              </div>
            </div>
          </div>
        </section> 
          
       <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/wjDX7a2tDq0" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">[직캠] 유병재 대학축제 아이돌</h5>
                  <p></p>
                </div>
              </div>
            </div>
          </div>
        </section> 
          
       <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/T9FbgCXhYpc" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">[직캠] 웰컴투 ICT 유병재 (문화와 ICT의 만남) - 놀람</h5>
                  <p></p>
                </div>
              </div>
            </div>
          </div>
        </section> 
          
       <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/gzhOnbaYqmY" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">[직캠] 2019.04.27 유병재 토크 콘서트 4K 풀영상</h5>
                  <p></p>
                </div>
              </div>
            </div>
          </div>
        </section>     
          
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/8iHhOXMfKPc" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">행사정보</h5>
                  <p></p>
                  <ul>
                    <li><strong>일정: </strong><span class="font-serif"><a href="#" target="_blank">2019년 8월 20일</a></span>
                    </li>
                    <li><strong>주최: </strong><span class="font-serif"><a href="#" target="_blank">포스코</a></span>
                    </li>
                    <li><strong>장소: </strong><span class="font-serif">SMTOWN 코엑스아티움 THEATRE (5층)</span>
                    </li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>한편 7월의 <포스코콘서트 : Cheer_Full>는 20일 코엑스아티움 SM타운 극장에서 진행된다. 포스코콘서트는 1999년부터 꾸준히 포스코센터 로비에서 개최되어 국내의 대표적인 ‘도심 속 사옥 음악회’로 자리 잡았다. 특별히 오는 7월 콘서트는 청춘들과 보다 가깝게 소통하기 위해 과감히 사옥을 벗어나 전문공연장에서 열린다. 또한 청춘들의 고민과 소소한 이야기거리를 나누는 ‘소통콘서트’ 컨셉으로 꾸며져, 방송인 ‘유병재’가 마이크를 잡고 관람객과 직접 대화하는 자리도 마련된다.</p>
                
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>이외에도 건강하고 솔직한 매력의 대세 아이돌 ‘마마무’, 청춘의 감성을 노래하는 국내 대표 모던 록 밴드 ‘몽니’, 트렌디한 음색을 자랑하는 신예 ‘트웰브’ 등 청년들에게 잘 알려진 뮤지션들이 출연해 풍성한 무대를 선물한다. 초대권은 7월 3일 오전 11시 네이버예매를 통해 선착순으로 신청 가능하며, 7월 8일부터 12일까지 포스코 유튜브 채널 구독과 연계한 초청 이벤트도 진행될 예정이다.</p>
              </div>
            </div>
          </div>
        </section>
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/mypUXZr291o" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">행사정보</h5>
                  <p></p>
                  <ul>
                    <li><strong>일정: </strong><span class="font-serif"><a href="#" target="_blank">2019년 5월 6일</a></span>
                    </li>
                    <li><strong>주최: </strong><span class="font-serif"><a href="#" target="_blank">유병재</a></span>
                    </li>
                    <li><strong>장소: </strong><span class="font-serif">연남장</span>
                    </li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>유병재의 웃으면 안되는 생일파티</p>
                
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>1988년 05월 06일 출생 유병재 2019년 32살을 맞아 팬들과 함께 특별한 생일 파티를 열었다. 바로 웃으면 안되는 생일파티!! 살기위해 웃지마라 그의 특별한 생일파티 2편</p>
              </div>
            </div>
          </div>
        </section>
          
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/g0P2m3t3Sr0" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">행사정보</h5>
                  <p></p>
                  <ul>
                    <li><strong>일정: </strong><span class="font-serif"><a href="#" target="_blank">2019년 5월 6일</a></span>
                    </li>
                    <li><strong>주최: </strong><span class="font-serif"><a href="#" target="_blank">유병재</a></span>
                    </li>
                    <li><strong>장소: </strong><span class="font-serif">연남장</span>
                    </li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>유병재의 웃으면 안되는 생일파티</p>
                
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>1988년 05월 06일 출생 유병재 2019년 32살을 맞아 팬들과 함께 특별한 생일 파티를 열었다. 바로 웃으면 안되는 생일파티!! 살기위해 웃지마라 그의 특별한 생일파티 1편</p>
              </div>
            </div>
          </div>
        </section>
          
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/0SJ2z36tXwM" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">행사정보</h5>
                  <p></p>
                  <ul>
                    <li><strong>일정: </strong><span class="font-serif"><a href="#" target="_blank">2018년 8월 25일</a></span>
                    </li>
                    <li><strong>주최: </strong><span class="font-serif"><a href="#" target="_blank">YG 엔터테이먼트</a></span>
                    </li>
                    <li><strong>장소: </strong><span class="font-serif">건국대학교 새천년관 대공연장</span>
                    </li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>사교성 zero 유병재와 그에 못지않게 내성적인 팬들의 세계 최초! 우주 최초! 절대 침묵 팬미팅!</p>
                
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>도시의 소음이 지겨운 내향형 인간들을 위해 준비했습니다. 아무도 말할 필요 없는 묵.언.수.행 팬미팅</p>
              </div>
            </div>
          </div>
        </section>            
          
        <hr class="divider-w">
          
        <hr class="divider-d">
        <footer class="footer bg-dark">
          <div class="container">
            <div class="row">
              <div class="col-sm-6">
                <p class="copyright font-alt">&copy; 2019&nbsp;<a href="index.html">seongwon</a>, All Rights Reserved</p>
              </div>
              <div class="col-sm-6">
                <div class="footer-social-links"><a href="https://www.facebook.com/dbqudwo"><i class="fa fa-facebook"></i></a><a href="https://twitter.com/hashtag/%EC%9C%A0%EB%B3%91%EC%9E%AC"><i class="fa fa-twitter"></i></a>
                </div>
              </div>
            </div>
          </div>
        </footer>
      </div>
      <div class="scroll-up"><a href="#totop"><i class="fa fa-angle-double-up"></i></a></div>
    </main>
    <!--  
    JavaScripts
    =============================================
    -->
    <script src="assets/lib/jquery/dist/jquery.js"></script>
    <script src="assets/lib/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/lib/wow/dist/wow.js"></script>
    <script src="assets/lib/jquery.mb.ytplayer/dist/jquery.mb.YTPlayer.js"></script>
    <script src="assets/lib/isotope/dist/isotope.pkgd.js"></script>
    <script src="assets/lib/imagesloaded/imagesloaded.pkgd.js"></script>
    <script src="assets/lib/flexslider/jquery.flexslider.js"></script>
    <script src="assets/lib/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="assets/lib/smoothscroll.js"></script>
    <script src="assets/lib/magnific-popup/dist/jquery.magnific-popup.js"></script>
    <script src="assets/lib/simple-text-rotator/jquery.simple-text-rotator.min.js"></script>
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
</html>